body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../img/foto-matrimonioB/body.jpg);
	background-repeat: repeat-x;
	background-position: top;
	}

#container {
	background-position: center;
	background-repeat: repeat-y;
	background-image: url(../img/foto-matrimonioB/container.jpg);
	margin: auto;
	text-align: left;
	width: 820px;
	padding-bottom: 10px;
	}
	
#content {
	background: transparent;
	color: #000;
	display: inline;
	float: left;
	width: 590px;
	margin-left: 20px;
	}
	
#corpo {
	display: inline;
	float: right;
	width: 820px;
	}
	
#header a{
	display: block;
	height: 200px;	
	position:relative;
	width: 820px;
	}

#header a span{
	background: url(../img/foto-matrimonioB/header.jpg) no-repeat;
	cursor: pointer /*regola per IE*/;
	height: 100%;
	position: absolute;
	width: 100%;
	}
	
#menu {
	display: inline;
	float: right;
	font: small-caps 1em/1em "Times New Roman", Times, serif;
	margin-top: 13px;
	width: 160px;
	margin-right: 30px;
 }
 
#menu li a {
	height: 29px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 21px;
	text-decoration: none;
	text-indent: 1em;
 }
 
#menu li a:link, #menu li a:visited {
	background: url(../img/foto-matrimonioB/menu.jpg);
	color: #FFFFFF;
	display: block;
	padding: 8px 0 0 0px;
	}
 
#menu li a:hover {
	background: url(../img/foto-matrimonioB/menu.jpg) 0 -29px;
	color: #eee4c9;
	padding: 8px 0 0 0px;
	}
 
#menu li a:active {
	background: url(../img/foto-matrimonioB/menu.jpg) 0 -58px;
	color: #FFFFFF;
	padding: 8px 0 0 0px;
	}
	
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	} 	
	
#w3c {
	display: inline;
	float: right;
	text-align: center;
	width: 174px;
	margin-right: 20px;
	}

#w3c p {
	line-height: 35px;
	margin-bottom: 3px;
	margin-top: 3px;
	}

#w3c .firma {
	font-size: 9px;
	font-style: italic;	
	letter-spacing: 0.8px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 9px;
	} 	

#piedipagina {
	background: url(../img/foto-matrimonioB/piedipagina.jpg);
	height: 80px;
	} 	

a.linkNascosti {
	color: #000000;
	text-decoration: none;
	}


h1 {
	font: bold 0.938em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}

h2 {
	font: 0.938em Arial, Helvetica, sans-serif;
	text-align: justify;
	}

h2.giustificato {
	text-align: justify;
	}

h3 {
	font: 1.125em/1.125em Arial, Helvetica, sans-serif;
	}

h4 {
	font: 0.75em/0.75em Arial, Helvetica, sans-serif;
	}

h6,h6 a,h6 b {
	color: #999999;
	font: 9px/8px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: lowercase;
	}

#adplanner {
	display: inline;
	float: right;
	height: 60px;
	text-align: center;
	width: 120px;
	margin-right: 47px;
	}
	
#AdSenseLeadB {
	clear: both;
	width: 728px;
	height: 90px;
	float: left;
	margin-left: 46px;
	}	

#AdSenselinkH {
	clear: both;
	height: 15px;
	width: 728px;
	float: left;
	margin-left: 20px;
	}

#adsenseRettG {
	display: inline;
	float: right;
	height: 280px;
	width: 336px;
	margin-top: 8px;
	margin-left: 4px;
	}
	
#adsenseRettGsin {
	display: inline;
	float: left;
	height: 280px;
	margin-right: 4px;
	width: 336px;
	margin-top: 4px;
	}	

#adsenseSkyL {
	float: right;
	height: 600px;
	width: 160px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 30px;
	}

#footer {
	clear: both;
	height: 45px;
	width: 820px;
	}

#footer p {
	color: #666666;
	font: bold 1.125em/1.125em "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 40px;
	}
#footer  a {
	color: #666666;
	text-decoration: none;
	}
	
#links {
	margin-right: 20px;
	margin-left: 20px;
	}	

.contatti {
	float: left;
	margin-top: 4px;
}

.galleria {
	display: table-cell;
	width:180px;
	height:180px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/diapositiva.gif) no-repeat left top;
}

.galleria img{
	border-top: 2px solid #666666;
	border-left: 2px solid #666666;
	border-right-style: none;
	border-bottom-style: none;
}

.nomi_form{
	color: #000000;
	font: 17px/25px Arial, Helvetica, sans-serif;
	margin-left: -10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.spaziatura-galleria{
	line-height: 10px;
	margin-bottom: -16px;
}

/* inizio codice d'effetto lightbox per apertura immagini */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

 
/* fine codice d'effetto lightbox per apertura immagini */ 

.google1 {
	float: right;
	height: 20px;
	width: 90px;
	margin-top: 4px;
}

#facebook {
	clear:both;
	height: 24px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
}

#inserisciRecensione{
	display: block;
	position:relative;
	float:right;
	width: 160px;
	height: 60px;
	margin-right: 27px;
	font: bold 1.505em Arial, Helvetica, sans-serif;
	text-align: center;
	}
	
#inserisciRecensione a{
	color: #9f1f2e;
	text-decoration: none;		
	}
